Subject: [bug#75770] [PATCH] gnu: pantalaimon: Update to 0.10.5-0.257ef6a.

From: Sharlatan Hellseher <[email-masked]>
Date: Fri, 24 Jan 2025 12:35:35 +0000

Hi,

--8<---------------cut here---------------start------------->8---
+  (let ((commit "257ef6a2e5e5668cd43347037c09ba036f91d997")
+        (revision "0"))
+    (package
+      (name "pantalaimon")
+      (version (git-version "0.10.5" revision commit))
--8<---------------cut here---------------end--------------->8---
May you add some reasoning why we need the latest commit instead the
tag?

Maybe ping upstream to place a new tag as 0.10.5 was added 3y ago.

--
Oleg